{% extends 'base.html.twig' %}

{% block title %}{{article.title}}{% endblock %}

{% block body %}
<div class="col-8-offset-2">
    <div class="card">
        <img class="card-img-top" src="{{asset(article.img)}}" alt="Card image cap">
        <div class="card-body">
            <h5 class="card-title">{{article.title}}</h5>
            <h6 class="card-subtitle mb-2 text-muted">Le {{article.date|date('d-m-Y')}}</h6>
            <p class="card-text">{{article.content}}</p>
        </div>
    </div>
</div>
{% endblock %}